.nb-location-image-1{
    display: flex;
    >*{
        flex: 0 0 50%;
    }
    .left-wrapper{
        padding: 48px 64px;
        background: var(--nb-color-gray-200);

        >*+*{
            margin-top: 15px;
        }

        .nb-location-address{
            .nb-location-address-value{
                font-size: 20px;
            }
            .nb-icon{
                display: none;
            }
        }
        .nb-location-name .nb-title {
            font-size: 56px;
        }
    }
    .right-wrapper .nb-img-wrapper{
        height: 100%;
        width: 100%;
        .nb-img{
            width: 100%;
            height: 100%;
            object-fit: cover;
        }
    }
}

@media screen and (max-width: 768px) {
    .nb-location-image-1{

        .left-wrapper{
            padding: 15px 10px;
            flex: 0 0 100%;

            .nb-location-address{
                .nb-location-address-value{
                    font-size: 16px;
                }
            }
            .nb-location-name .nb-title {
                font-size: 48px;
            }
        }
        .right-wrapper{
            display: none;
        }
    }
}